<Gauge Name="L188 Autopilot HDG" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot heading lock, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="sw_HDG_off.bmp" Luminous="YES" ImageSizes="28,28"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_HDG_on.bmp" Luminous="YES" Bright="Yes" ImageSizes="28,28"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_HEADING_HOLD"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_HEADING_HOLD"/>
      <Area>
         <Cursor Type="Hand"/>
         <Click Event="AP_PANEL_HEADING_HOLD"/>
      </Area>
   </Mouse>
</Gauge>
